.explain-box.yellow-border .sub-title:after {bottom: -220px;}
.explain-box .sub-title:before {position: absolute; top: 30px; left: 275px;}
.qna-content {height: auto; margin-top: 85px; background: transparent;}
.qna-content .qna-wrap {position: relative; top: auto; left: auto; right: auto; bottom: auto;}
.selfie-name > span {background: #363636;}
.submenu08, .submenu09, .submenu10, .submenu11 {background: #f5f7e7;}
.content-box .title-box span {color: #abb364 !important;}
.submenu08 .model-img {background: center center / cover no-repeat url('../../../img/v1/17/view_06/model-01.jpg'); width: 889px; height: 100%; top: 0; right: -220px;}
.common-top .summary {}
.common-top .summary dl {display: inline-block; width: 125px; height: 141px; background: center center / auto 100% no-repeat url('../../../img/v1/17/view_06/bg-01.png'); text-align: center; margin-right: 6px; font-size: 16px; line-height: 1.3em; color: #fff;}
.common-top .summary dt span {display: block; width: 36px; height: 36px; font-size: 0; background: center center / auto 100% no-repeat url('../../../img/v1/17/view_06/ic-01.png'); margin: 28px auto 0;}
.common-top .summary dt strong {font-weight: 400; padding-top: 10px; display: block;}
.common-top .summary dl:nth-child(2n+2) dt span {background-image: url('../../../img/v1/17/view_06/ic-02.png');}
.common-top .summary dl:nth-child(3n+3) dt span {background-image: url('../../../img/v1/17/view_06/ic-03.png');}
.common-top .summary dl:nth-child(4n+4) dt span {background-image: url('../../../img/v1/17/view_06/ic-04.png');}
.common-top .summary dl:nth-child(5n+5) dt span {background-image: url('../../../img/v1/17/view_06/ic-05.png');}
.content-box .caution {padding-top: 50px;}
.content-box .title-box h2 {color: #36353a; letter-spacing: -1px;}
.content-box .title-box span {text-indent: 5px;}


/* bna */
.bna {display: flex; flex-direction: column;}
.bna > div.img {position: relative;}
.bna .info {display:grid; height:40px; background: #333; padding: 0 2x; color: #fff; font-family: Noto Sans KR; font-size: 20px; font-weight: 400; letter-spacing: -0.05em; text-align: center; justify-content: center; align-items: center;}
.bna .bna_title {position: absolute; width: 100%; text-align: left;}
.bna .bna_title > span {display: grid; width: 70px; height: 36px; color: #fff; background: #7C7C7F; align-items: center; justify-content: center; font-family: Noto Sans KR; font-size: 18px; font-weight: 400; line-height: 26.06px; letter-spacing: -0.05em;}
.bna .bna_title .after {background: #A1B674;}
.bna .col .bna_title .before {position: absolute; left: 0px;}
.bna .col .bna_title .after {position: absolute; left: 50%;}
div.txt-info {width: 100%; font-size: 24px; color: #333333; text-align: left; line-height: 1.45;}
.bna .info.size18 {font-size: 18px; letter-spacing: -1.5px; background: #555;}
.bna-wrap {text-align: center;}
.bna-wrap ul {width: 1152px; margin: 0 auto; text-align: center; display: flex; flex-wrap: wrap; justify-content: space-between;}
.bna-wrap li {width: 566px; text-align: center; display: flex; flex-direction: column; margin: 40px 0 0 0; align-items: center; justify-content: center;}
.bna-wrap li:nth-child(1), .bna-wrap li:nth-child(2) {margin-top: 0px;}


/* 눈밑지방재배치란? */
.surgery-summary {padding: 80px 0px; text-align: center;}
.surgery-summary .content {max-width: 1300px; margin: 0 auto;}
.surgery-summary .content h3 {font-family: Noto Sans KR; color: #333333; font-size: 46px; font-weight: 300; line-height: 46px; letter-spacing: -0.05em; text-align: center;}
.surgery-summary .content h3 strong {font-weight: 700;}
.surgery-summary .content h3 + hr {width: 80px; margin: 60px auto; border-width: 0; border-style: solid; border-top: 4px solid #A1B674;}
.surgery-summary .content div.note {display: inline-block; margin: 60px 0; font-family: Noto Sans KR; font-size: 24px; font-weight: 400; line-height: 35px; letter-spacing: -0.05em; text-align: center;}
.surgery-summary .content div.note p {margin-bottom: 20px;}
.surgery-summary .content div.note p:last-child {margin-bottom: 0px;}
.surgery-summary .content div.note span.point {display: inline-block; padding: 0 7px; margin: 5px 0; background: #EDF9D4;}
.surgery-summary .content div.note b {}
.surgery-summary .content .box_wrap0 {width: 566px; margin: 0 auto;}
.surgery-summary .content .box_wrap0 .bna {}
.surgery-summary .content .box_wrap0 .bna .img {}
.surgery-summary .content .box_wrap0 .bna .img img {width: 100%;}
.surgery-summary .content .box_wrap1 {}
.surgery-summary .content .box_wrap1 .contents {padding-top: 0px;}
.surgery-summary .content .box_wrap1 .contents > ul {}
.surgery-summary .content .box_wrap1 .contents > ul > li {margin-bottom: 20px;}
.surgery-summary .content .box_wrap1 .contents > ul:last-child > li {margin-bottom: 0px;}
.surgery-summary .content .box_wrap1 .contents > ul > li img {width: 100%;}


/* 눈밑지방재배치 수술 대상 */
.new-wrap .surgery-needs {padding: 80px 0; text-align: center; background: #f5f5f5;}
.new-wrap .surgery-needs .content {max-width: 1300px; margin: 0 auto;}
.new-wrap .surgery-needs h3 {font-family: Noto Sans KR;font-size: 46px;font-weight: 300;line-height: 46px;letter-spacing: -0.05em;text-align: center;}
.new-wrap .surgery-needs h3 strong {font-weight: 700;}
.new-wrap .surgery-needs h3 + hr {width: 80px; height: 4px; margin: 60px auto; border-width: 0; border-style: solid; border-top: 4px solid #a1b674;}
.new-wrap .surgery-needs-items {width: 780px; margin: 0 auto; display: flex; justify-content: space-between; flex-wrap: wrap;}
.new-wrap .surgery-needs-item {width: 230px; margin-top: 45px; position: relative; box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);}
.new-wrap .surgery-needs-item:nth-child(1), .new-wrap .surgery-needs-item:nth-child(2), .new-wrap .surgery-needs-item:nth-child(3) {margin-top: 0px;}
.new-wrap .surgery-needs-item::before {display: block; content: ''; padding-top: 100%;}
.new-wrap .surgery-needs-item-boundary {position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; border: 10px solid transparent; background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #E0F3B6 0%, #FCEBC1 100%); background-origin: border-box; background-clip: content-box, border-box;}
.new-wrap .surgery-needs-item p {font-style: normal; display: flex; align-items: center; color: #333333; font-family: Noto Sans KR; font-size: 24px; font-weight: 400; line-height: 35px; letter-spacing: -0.05em; text-align: center;}


/* 지방제거 대신 ‘ 재배치‘ 를 하는 이유? */
.surgery-desc-02 {display: inline-block; width: 100%; padding: 120px 0;}
.surgery-desc-02 ul {margin: 0 auto; display: table; width: 1300px;}
.surgery-desc-02 ul li {display: table-cell; vertical-align: top; height: 438px;}
.surgery-desc-02 ul li:first-child {width: 779px;}
.surgery-desc-02 ul li:last-child {padding-left: 50px; text-align: left;}
.surgery-desc-02 ul li img {}
.surgery-desc-02 ul li h3 {color: #333333; margin: 80px 0 40px 0; font-family: Noto Sans KR; font-size: 46px; font-weight: 300; line-height: 60px; letter-spacing: -0.05em; text-align: left;}
.surgery-desc-02 ul li h3 b {font-weight: 700; color: #A1B674;}
.surgery-desc-02 ul li h3 b sub {display: inline-block;transform: rotate(180deg);margin-left: 12px;}
.surgery-desc-02 ul li div.desc {font-family: Noto Sans KR;font-size: 24px;font-weight: 400;line-height: 28px;letter-spacing: -0.05em;text-align: left;}
.surgery-desc-02 ul li div.desc span.point {	display: inline-block; 	background: #EDF9D4; 	padding: 0 7px; 	margin: 5px 0;}


/* 재발 걱정 NO! 안와격막 강화로 재발 방지! */
.section5 {display: inline-block;width: 100%;padding: 140px 0;}
.section5 .content {display: table;width: 1180px;margin: 0 auto;}
.section5 .content h3.title {font-family: Noto Sans KR;font-size: 46px;font-weight: 300;line-height: 60px;letter-spacing: -0.05em;text-align: center;margin-bottom: 60px;}
.section5 .content h3.title b {font-weight: 700;}
.section5 .content h3.title br {}
.section5 .content ul.img-wrap {display: inline-block;}
.section5 .content ul.img-wrap li {position: relative;width: 540px;float: left;margin-right:20px;}
.section5 .content ul.img-wrap li p.bna_title {position:absolute; left:0px; top:0px;}
.section5 .content ul.img-wrap li p.bna_title > span {display: grid; width: 70px; height: 36px; color: #fff; background: #7C7C7F; align-items: center; justify-content: center; font-family: Noto Sans KR; font-size: 18px; font-weight: 400; line-height: 26.06px; letter-spacing: -0.05em;}
.section5 .content ul.img-wrap li p.bna_title span.after {background: #A1B674;}
.section5 .content ul.img-wrap li:last-child {margin-right:0px;}
.section5 .content ul.img-wrap li img {width: 100%;}
.section5 .content ul.img-wrap li em {width:100%;height:124px;display: grid;color:#fff;background-color: #7C7C7F;font-family: Noto Sans KR;font-size: 24px;font-weight: 400;line-height: 28px;letter-spacing: -0.05em;text-align: center;align-items: center;}
.section5 .content ul.img-wrap li:last-child em {display: grid; color:#fff; background-color: #A1B674;}
.section5 .content ul.img-wrap li br {}
.section5 .content .txt-info{display:inline-block;width:1100px;padding-top:5px;font-family: Noto Sans KR;font-size: 16px;font-weight: 400;line-height: 23.17px;letter-spacing: -0.05em;text-align: right;color: #7b7b7b;}
.section5 .note {margin-top: 60px;font-family: Noto Sans KR;font-size: 24px;font-weight: 400;line-height: 35px;letter-spacing: -0.05em;text-align: center;}
.section5 .note br {}
.section5 .note b {}
.section5 .note span.point {display: inline-block;background: #EDF9D4;padding: 0 7px;margin: 5px 0;}


/**/
hr.guboon {border: 0px; margin: 7px 0;}
.new-wrap .surgery-qna-type-a {}
.new-wrap .surgery-qna-type-a .inner-box {display: inline-block; padding: 80px 0 0 0; width: 1300px; background: #FFFFFF; box-shadow: 10px 10px 20px rgb(144 157 37 / 20%);}
.new-wrap .surgery-qna-type-a .inner-box .ctitle {}
.new-wrap .surgery-qna-type-a .inner-box .ctitle h3 {font-size: 46px; font-weight: 200; color: #333; line-height: 1em; letter-spacing: -0.05em; margin-top: 0px;}
.new-wrap .surgery-qna-type-a .inner-box .ctitle h3 em {display: block; width: 100%; height: 24px; font-weight: 400; font-size: 24px; line-height: 24px; text-align: center; letter-spacing: 0.1em; color: #B0805E; margin-bottom: 10px;}
.new-wrap .surgery-qna-type-a .inner-box .ctitle h3 + hr {width: 80px; height: 4px; border-width: 0; border-style: solid; color: #D2AA8D; background: #D2AA8D; border-top: 4px solid #D2AA8D; margin: 0 auto;}
.new-wrap .surgery-qna-type-a .bna-wrap {width: 100%; padding: 0;}
.new-wrap .surgery-desc-01 h3 strong {display: block; padding-top: 15px;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul {text-align: center;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul > li.left .after {background: #E19898;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul > li.right .after {background: #D2AA8D;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul {display: table; width: 100%; max-width: 1152px; padding-bottom: 80px;}
.new-wrap .surgery-bg2 .inner-box .bna-wrap > ul {padding-bottom: 0px;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul > li {display: table-cell;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul > li.left {padding-right: 10px;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul > li.right {padding-left: 10px;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap ul > li div.bna {width: 566px; margin: 0;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap ul > li div.bna p.info {}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap ul > li div.bna div.img {}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap ul > li div.bna div.img span.after {background-color: #A1B674;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap ul > li div.bna div.img img {}
.new-wrap .surgery-qna-type-a .inner_box2 {display: block; margin-top: 80px;}
.new-wrap .surgery-qna-type-a .inner_box2 > ul {display: table; width: 100%;}
.new-wrap .surgery-qna-type-a .inner_box2 > ul:nth-child(1) li.icon {width: 250px; text-align: left;}
.new-wrap .surgery-qna-type-a .inner_box2 > ul:nth-child(1) li.info {width: 80%; text-align: left;}
.new-wrap .surgery-qna-type-a .inner_box2 > ul:nth-child(1) {}
.new-wrap .surgery-qna-type-a .inner_box2 > ul:nth-child(2) {margin-top: 3em;}
.new-wrap .surgery-qna-type-a .inner_box2 > ul:nth-child(2) li.icon {text-align: right;}
.new-wrap .surgery-qna-type-a .inner_box2 > ul:nth-child(2) li.info {text-align: right; padding-top: 4em;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.icon {display: table-cell; width: 250px;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.icon img {width: 240px; filter: drop-shadow(10px 10px 20px rgba(144, 157, 37, 0.5));}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info {display: table-cell; vertical-align: top; padding-top: 8em;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon {display: inline-block; max-width: 100%; padding: 18px; background-color: #fff; color: #333333; border-radius: 30px; position: relative; box-shadow: 10px 10px 20px rgb(144 157 37 / 30%); word-wrap: break-word; white-space: normal; line-height: 1.5; font-family: Noto Sans KR; font-size: 22px; font-weight: 400; letter-spacing: -0.05em; text-align: left;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon::after {content: ''; position: absolute; border-style: solid;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.left {align-self: flex-start;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.left strong {color: #B0805E;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.right::after {z-index: 100; top: 20px; right: -20px; transform: translateY(-50%) rotate(155deg); border-width: 10px 30px 16px 0; border-color: transparent #fff transparent transparent;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.right {align-self: flex-end; background-color: #fff; text-align: right;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.right span.point {display: inline-block; background: #EDF9D4; padding: 0 7px; margin: 5px 0;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.right b {}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.right strong {font-size: 28px; font-weight: 700;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.left:after {top: 20px; left: -20px; transform: translateY(-50%) rotate(16deg); border-width: 10px 30px 16px 0; border-color: transparent #fff transparent transparent;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna {}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna p.info {}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna div.img {}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna div.img .bna_title {}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna div.img span.before {float: left;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna div.img span.after {float: left; background-color: #D2AA8D;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna div.img img {}
.new-wrap .surgery-bg2 .surgery-qna-type-a .inner-box {display: inline-block; padding: 80px 0; width: 1300px; background: #FFFFFF; box-shadow: 10px 10px 20px rgba(220, 150, 80, 0.2);}
.new-wrap .surgery-bg2 .inner-box .desc {margin: 60px 0 80px 0;}
.new-wrap .surgery-bg2 .surgery-qna-type-a .inner_box2 ul li.icon img {filter: drop-shadow(10px 10px 20px rgba(240, 202, 64, 0.5));}
.new-wrap .surgery-bg2 .surgery-qna-type-a .inner_box2 ul li.info .balloon {box-shadow: 10px 10px 20px rgb(240 202 64 / 50%);}
.new-wrap .surgery-bg2 .surgery-qna-type-a .inner_box2 ul li.info .balloon.right b {color: #333333;}
.new-wrap .surgery-qna-type-b-question {background: #F4F5F9; padding: 60px 0;}
.new-wrap .surgery-qna-type-b-question h4 {font-size: 1.25em; font-weight: bold; color: #B0805E;}
.new-wrap .surgery-qna-type-b-question p {font-size: 0.9em; white-space: pre-line; margin-top: 0.2em; line-height: 1.45em; font-weight: 500;}
.new-wrap .surgery-qna-type-b-question .tip {display: flex; width: 653px; margin: 0 auto;}
.new-wrap .surgery-qna-type-b-question .tip .text {width: calc(100% - 175px); padding: 30px; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; background: #fff;}
.new-wrap .surgery-qna-type-b-question .tip .subject {font-weight: bold; color: #333;}
.new-wrap .surgery-qna-type-b-question .tip .subject em {color: #B0805E;}
.new-wrap .surgery-qna-type-b-question .tip .desc {font-size: 20px; white-space: pre-line; line-height: 16px; font-weight: 300; text-align: left; letter-spacing: -0.08em; margin: 10px 0 0 0;}
.new-wrap .surgery-qna-type-b-question > a {display: flex; flex-direction: row; justify-content: center; align-items: center; padding: 16px 20px; width: 653px; height: 56px; margin: 30px auto 0 auto; background: #333333; font-size: 24px; font-weight: 300; color: #ffffff; line-height: 24px;}
.new-wrap .surgery-qna-type-b-question > a b {padding-right: 5px; font-weight: 500;}
.new-wrap .surgery-qna {text-align: center;}
.new-wrap .surgery-bg1 {padding: 80px 0 40px 0; background: linear-gradient(180deg, #FCEBC1 0%, #E0F3B6 100%);}
.new-wrap .surgery-bg2 {padding: 40px 0 80px 0; background: linear-gradient(180deg, #E0F3B6 0%, #FCEBC1 100.02%);}
.new-wrap .surgery-qna .content {max-width: 1300px; margin: 0 auto;}
.new-wrap .surgery-qna h3 {font-family: Noto Sans KR; font-size: 46px; font-weight: 700; line-height: 46px; letter-spacing: -0.05em; text-align: center; color: #333333;}
.new-wrap .surgery-qna h3 + hr {width: 80px; height: 4px; margin: 60px auto; border-width: 0; border-style: solid; border-top: 4px solid #D2AA8D;}
.new-wrap .surgery-qna h3 em {display: block;font-family: Noto Sans KR;font-size: 24px;font-weight: 400;line-height: 24px;letter-spacing: 0.1em;text-align: center;color: #B0805E;margin-bottom: 10px;}
.new-wrap .surgery-qna h4 em img {vertical-align: top;}


/* 눈밑지방재배치 애교살이 실종 된다던데?! NO! */
.section4 {width: 100%; display: inline-block; padding: 80px 0; background: linear-gradient(90deg, #E0F3B6 0%, #FCEBC1 100%);}
.section4 > ul {display:table;margin: 0 auto;box-shadow: 10px 10px 15px rgb(207 175 40 / 20%);}
.section4 .sec_04_sub {}
.section4 .sub_first {display: inline-block; margin: 0 auto; width: 1300px; height: 892px; background-color: #ffffff;}
.section4 .sub_first .container {}
.section4 .sub_first .container .box_wrap {text-align: center;}
.section4 .sub_first .container .box_wrap .ctitle {display: inline-block; font-family: Noto Sans KR; font-size: 46px; font-weight: 300; line-height: 60px; letter-spacing: -0.05em; text-align: center; margin: 60px auto 80px auto;}
.section4 .sub_first .container .box_wrap .ctitle b {font-weight: 700;}
.section4 .sub_first .container .box_wrap .ctitle strong {color: #A1B674;}
.section4 .sub_first .container .contents {padding-top: 0px;}
.section4 .sub_first .container .contents ul {display: flex; align-items: flex-start;}
.section4 .sub_first .container .contents ul li {width: 33.333%; display: flex; justify-content: flex-start; margin: 0px; align-content: center;}
.section4 .sub_first .container .contents ul li div.img {position:relative;}
.section4 .sub_first .container .contents ul li div.img p.bna_title {position:absolute; left:0px; top:0px;}
.section4 .sub_first .container .contents ul li div.img p.bna_title > span {display: grid; width: 70px; height: 36px; color: #fff; background: #7C7C7F; align-items: center; justify-content: center; font-family: Noto Sans KR; font-size: 18px; font-weight: 400; line-height: 26.06px; letter-spacing: -0.05em;}
.section4 .sub_first .container .contents ul li div.img p.bna_title span.after {background: #A1B674;}
.section4 .sub_first .container .contents ul li div.img img {}
.section4 .sub_first .container em.color {width: 100%; display: inline-block; font-family: Noto Sans KR; font-size: 34px; font-weight: 400; line-height: 34px; letter-spacing: -0.05em; text-align: center; color: #B0805E; margin: 60px 0;}
.section4 .sub_first .container p.note {font-family: Noto Sans KR; font-size: 24px; font-weight: 400; line-height: 28px; letter-spacing: -0.05em; text-align: center;}
.section4 .sub_first .container p.note span.point {display: inline-block; background: #EDF9D4; padding: 0 7px; margin: 5px 0;}
.section4 .sub_first .container p.note b {}
.section4 .sub_second {background-color: #F4F5F9; padding: 60px 0;}
.section4 .sub_second .container {}
.section4 .sub_second .container .box_wrap {}
.section4 .sub_second .container .box_wrap .contents {padding: 0px;}
.section4 .sub_second .container .box_wrap .contents ul {}
.section4 .sub_second .container .box_wrap .contents ul li {margin-bottom: 20px;}
.section4 .sub_second .container .box_wrap .contents ul:last-child li {margin-bottom:0px;}



/**/
.step-component {text-align: center; background: #F4F5F9; padding: 90px 0;}
.step-component > .container {width: 100%; max-width: 1400px; box-sizing: border-box; margin: 0 auto;}
.step-component h3 span {font-weight: 300;}
.step-component h3 > strong {color: #333333; display: inline-block; font-family: Noto Sans KR; font-size: 46px; font-weight: 700; line-height: 46px; letter-spacing: -0.05em; text-align: center;}
.step-component h3 + hr {width: 80px; height: 4px; margin: 60px auto; border-width: 0; border-style: solid; border-top: 4px solid #a1b674;}
.step-component .image {padding-top: 50px; max-width: 506px; margin: 0 auto; line-height: 0;}
.step-component .noti {line-height: 1.2em; color: #86888d; font-size: 14px; text-align: right; padding: 5px;}
.step-component .image img {width: 100%;}
.step-component .type ul {text-align: center; padding-top: 90px;}
.step-component .type ul > li {display: inline-block; width: 276px; margin: 0 16px; position: relative; background: #fff;}
.step-component .type ul > li > h4 {width: 78px; height: 78px; background: #ffad69; border-radius: 50%; color: #fff; position: relative; margin: -39px auto 0;}
.step-component .type ul > li > h4 span {font-size: 15px; display: block; line-height: 1.1em; padding-top: 15px;}
.step-component .type ul > li > h4 strong {font-size: 24px; display: block; line-height: 1.1em; font-weight: 700; padding-top: 5px;}
.step-component .type ul > li > h4:after {display: block; content: ''; width: 1px; height: 12px; background: #ffad69; position: absolute; bottom: -12px; left: 50%;}
.step-component .type ul > li > h5 {padding-top: 15px;}
.step-component .type ul > li > h5 span {font-size: 22px; display: block; color: #ffad69; font-weight: 300;}
.step-component .type ul > li > img {margin: 22px auto 0; width: 100%; max-width: 224px;}
.step-component .type ul > li > p {font-size: 16px; padding: 40px 15px; margin: 0 auto; display: flex;}
.step-component .type ul > li > p > span {font-weight: 400; font-size: 16px; line-height: 1.5em;}
.step-component .description {padding: 50px 0 110px;}
.step-component .description .check {width: 50px; height: 50px; line-height: 55px; border-radius: 50%; background: #ffad69; color: #fff; margin: 0 auto; font-size: 30px;}
.step-component .description p {margin-top: 20px; position: relative; display: inline-block;}
.step-component .description p > span {display: block; font-size: 21px; line-height: 1.4em; font-weight: 400; color: #333; position: relative;}
.step-component .description.fg p:before {display: block; content: ''; width: 102%; height: 70%; background: #ffdb6d; position: absolute; top: 13px; left: -1%;}
.step-component .process hr {visibility: hidden;}
.step-component .process h4 {display: inline-block; border-radius: 30px; padding: 10px 35px; border: 2px solid #b5bd70;}
.step-component .process h4 strong {font-size: 30px; display: block; font-weight: 500;}
.step-component .process p {padding-top: 20px;}
.step-component .process p > strong {font-size: 32px; display: block;}
.step-component .process p > span {font-size: 19px; display: block; padding-top: 15px;}
.step-component .process dl {display: inline-block; width: 226px; margin: 42px 10px 0; position: relative; vertical-align: top;}
.step-component .process dl.first strong,
.step-component .process dl.last strong {line-height: 80px; font-size: 18px;}
.step-component .process dl h5 {display: block; width: 80px; height: 80px; position: absolute; top: -40px; left: 50%; margin-left: -40px; z-index: 5; color: #fff; background: #b5bd70; border-radius: 50%; font-size: 30px;}
.step-component .process dl.first h5 {line-height: 90px; font-size: 18px;}
.step-component .process dl h5 > strong {font-size: 24px; line-height: 1.3; display: block; font-weight: 700;}
.step-component .process dl h5 > span {font-size: 15px; font-weight: 700; display: block; margin-top: 20px;}
.step-component .process dl.last h5 {line-height: 90px; font-size: 21px;}
.step-component .process dd {font-size: 15px; background: #fff; display: table; width: 100%;}
.step-component .process dl.last dd {background: #b5bd70; color: #fff;}
.step-component .process dd p {display: table-cell; width: 100%; height: 85px; vertical-align: middle; padding: 0; margin: 0 auto;}
.step-component .process dd span {display: block; padding: 0; font-family: Noto Sans KR; font-size: 18px; font-weight: 400; line-height: 26px; letter-spacing: -0.05em; text-align: center;}
.step-component .process dl.last dd span {color: #fff;}
.step-component .process li:last-child dd p {height: 125px;}
.before-after-component {padding: 100px 0 0; text-align: center; background: transparent;}
.before-after-component > .container {max-width: 1190px; margin: 0 auto; text-align: center; padding: 0 0 55px;}
.before-after-component h3 > strong {display: block; font-size: 43px; color: #333; padding-top: 10px; font-weight: 700;}
.before-after-component h3 > span {display: block; font-size: 26px; color: #a0a85d;}
.before-after-component h4 {padding-top: 80px; font-size: 22px; margin: 0 auto;}
.before-after-component h4 > span {display: inline-block; width: 46px; height: 52px; line-height: 52px; color: #fff; background: center center / 100% auto no-repeat url(../../../img/v1/17/view_06/bg-02.png); font-weight: 700; text-align: center;}
.before-after-component h4 > strong {display: block; padding-top: 20px; font-size: 35px;}
.before-after-component p {font-size: 23px; padding-top: 25px; white-space: pre-line; line-height: 1.4em; font-weight: 400; font-family: 'Noto Sans KR', sans-serif;}
.before-after-component p > span {display: block; padding: 4px 0;}
.before-after-component ul {margin: 55px auto 0; display: table; width: 1190px; border-collapse: collapse; table-layout: fixed;}
.before-after-component ul > li {display: table-cell; width: 50%; vertical-align: top; text-align: center; border: 1px solid #ededed; border-top: 0; width: 570px; padding-bottom: 1px;}
.before-after-component ul > li.pad {border: 0; width: 50px;}
.before-after-component ul > li.pad span {font-size: 0;}
.before-after-component ul > li .body {width: 569px; height: 100%; margin: 0 auto; position: relative;}
/* .before-after-component ul > li .body:before {position: absolute; top: 0; left: 0; right: 0; bottom: 0; border: 1px solid #ededed; border-top: 0; display: block; content: ''; z-index: 1;} */
.before-after-component ul > li .body > div {padding-bottom: 28px; position: relative;}
.before-after-component ul > li .body > div > strong {display: inline-block; margin: 0 auto; font-size: 18px; font-weight: 400; color: #a0a85d; border-radius: 30px; border: 2px solid #a0a85d; padding: 10px 30px;}
.before-after-component ul > li .body > div:after {display: block; content: ''; position: absolute; top: 0; left: -1px; width: 1px; height: 100%; background: #fff;}
.before-after-component ul > li .body > div:before {display: block; content: ''; position: absolute; top: 0; right: -1px; width: 1px; height: 100%; background: #fff;}
.before-after-component dl {position: relative; z-index: 5;}
.before-after-component dt {display: table; width: 100%; height: 115px; background: #333; color: #fff;}
.before-after-component dt > strong {display: table-cell; vertical-align: middle; font-size: 29px; padding: 2px 0;}
.before-after-component dt > strong > span {font-size: 24px; font-weight: 400;}
.before-after-component dd {box-sizing: border-box;}
.before-after-component dd.desc {padding-bottom: 50px; padding-top: 35px; background: #fff;}
.before-after-component dd.desc h5 {margin: 0 auto 0; background: #959e4b; width: 60px; height: 60px; line-height: 60px; vertical-align: middle; font-weight: 700; text-align: center; border-radius: 50%;}
.before-after-component dd.desc h5 strong {font-weight: 400; font-size: 17px; color: #fff; display: block;}
.before-after-component dd.desc h5.h5-2 {line-height: 17px; background: #b5bd70; margin-top: 35px;}
.before-after-component dd.desc h5.h5-2 strong {height: 17px; padding-top: 12px;}
.before-after-component dd.desc p {padding-top: 5px; font-size: 18px; white-space: pre-line; line-height: 1.45em; font-weight: 500; font-family: 'Noto Sans KR', sans-serif;}
.before-after-component dd.desc p span {display: block;}
.before-after-component dd.img {padding-top: 48%; position: relative; background: #eee;}
.before-after-component dd.img > img {position: absolute; bottom: 0; left: 0; width: 100%; z-index: 1;}
.before-after-component dd.img > p {font-size: 16px; text-align: right; position: absolute; bottom: 10px; right: 50%; z-index: 5; padding: 10px;}
.before-after-component dd.img > p.after {right: 0;}
.before-after-component dd.img > p > span {font-weight: 400; display: block; padding: 2px 0;}
.before-after-component dd.img:before {display: block; content: 'Before'; height: 40px; line-height: 40px; font-size: 18px; font-weight: 300; letter-spacing: 0.5px; position: absolute; top: 0; left: 0; right: 50%; color: #fff; z-index: 5; padding-left: 30px; text-align: left; background: #959e4b;}
.before-after-component dd.img:after {display: block; content: 'After'; height: 40px; line-height: 40px; font-size: 18px; font-weight: 300; letter-spacing: 0.5px; position: absolute; top: 0; left: 50%; right: 0; color: #fff; z-index: 5; padding-left: 30px; text-align: left; background: #b5bd70;}
.before-after-component dd.img-2 {padding-top: 48%;}
.before-after-component dd.img-2:before {display: none;}
.before-after-component dd.img-2:after {display: none;}
.before-after-component .noti {line-height: 1.2em; color: #86888d; font-size: 14px; text-align: right; padding: 10px 0; margin: 0 auto;}
.before-after-component .type-2 dd.img p.before {font-size: 16px; text-align: right; position: absolute; bottom: 10px; right: 0; z-index: 5; padding: 10px;}
.before-after-component .type-2 dd.img:before {display: none;}
.before-after-component .type-2 dd.img:after {content: 'Before'; left: 0; right: 0; background: #959e4b;}
.before-after-component .type-2 dd.img-2:after {background: #b5bd70; content: 'After'; display: block;}
.before-after-component .type-2 dd.img {padding-top: 44.6% !important;}
.qna-component {padding: 70px 0 70px;}
.qna-component .container {width: 100%; max-width: 960px; padding: 12px; margin: 0 auto; position: relative; background: #b9c64c; background: linear-gradient(180deg, #b9c64c 0%, #eddcae 100%);}
.qna-component .body {padding: 60px 25px 20px; background: #fff; position: relative; text-align: center;}
.qna-component h3 {font-size: 50px; color: #959e4b;}
.qna-component h3 strong {font-weight: 600;}
.qna-component h3 span {font-weight: 400;}
.qna-component h4 {font-size: 32px; font-weight: 300;}
.qna-component h4 strong {font-weight: 500; letter-spacing: -3.5px;}
.qna-component p {font-size: 22px; white-space: pre-line; line-height: 1.4em; margin-top: -3px; font-weight: 100;}
.qna-component p strong {display: inline-block; position: relative;}
.qna-component p strong:after {display: block; content: ''; width: 100%; height: 1px; background: #000; position: absolute; bottom: 0; left: 0;}
.qna-component ul {padding-top: 30px;}
.qna-component li {padding: 35px 0; border-top: 1px solid #e5e4e4;}
.qna-component li:first-child {border: 0;}
.surgery-wrap { padding-bottom: 0px;}